/* for all body */
body{
	/*background-color: #FEFFF8;
	background-color: #1C7AD3;*/
	height: auto;
}

hr {
	width: 300px;
	border-top: 4px solid #1C7AD3;
}
.col-md-12 p{
	font-size: 16px;
	font-family: Garamond Tahoma;
	color:#fff;
	text-align: justify;
}
.col-md-12 h2{
	margin-top: 10px;
	font-family:Garamond Tahoma;
	font-size: 16pt;
	font-color:#126D9B;
	text-align:center;
	text-transform: uppercase;
	font-weight: bold;
}
.col-md-12 h3 {
	margin-top: 10px;
	font-family:Tahoma Garamond;
	size: 10pt;
	color:#000;
	text-align: center;
}
.col-md-12 h4 {
	font-family: Garamond Tahoma;
	size: 10pt;
	color:#000;
	text-align: center;
}
.col-md-12 h5 {
	font-family: Garamond Tahoma;
	size: 10pt;
	color:#000;
	text-align: justify;

}
.col-md-12 p {
	font-family: Garamond Tahoma;
	size: 12pt;
	color:#000;
	text-align: justify;
}
.content{
	background-color: #FEFFFA;
}
/* -- for nav link -- */

.contact-e-f{
	text-align: right;
}

/*-- end for nav link -- */
.form-inline h5{
	align-items: center;

}
.footer p{
	margin-top: 15px;
	font-family:Tahoma;
	color:#000;
	font-size: 11pt;
}
.content col-md-12{

}

.nav-item a:hover{
	
	font-color:#F4C509;

}

.menu{
	background-color: #0193DE !important;
}
.menunav{
	background-color: #0193DE !important;
}
.menunav a{
	margin-right: 10px;
	text-transform: uppercase;
	padding:5px;
	font-family:Tahoma;
	size: 14pt;
}
.menunav ul li a:hover{
	border-bottom: 5px solid #F7C706;
	color:#24ABE5;
}

.nav-link li a:hover{
	color:#24ABE5;
}
.menunav h4{
	font-family: Garamond;
	color:#fff;
}
.col-md-6 img{
	border:5px solid #094565;
}
.footer hr{
	width: auto;
	border-top: 1px solid #666;
}

.footer p{
	font-family: sans-serif;
	color:#0D5478;
	font-weight: bold;
}